# Uses of Interface
org.bukkit.entity.Warden

Packages that use Warden
Package
Description
io.papermc.paper.event.entity

## Uses of Warden in io.papermc.paper.event.entity

Methods in io.papermc.paper.event.entity that return Warden
Modifier and Type
Method
Description
`@NotNull Warden`
WardenAngerChangeEvent.`getEntity()`
Constructors in io.papermc.paper.event.entity with parameters of type Warden
Modifier
Constructor
Description
``
`WardenAngerChangeEvent(@NotNull Warden warden, @Nullable Entity target, int oldAnger, int newAnger)`